
Foniatr - Bug #277
task pro kazdy z paru se negeneruje pro slide
25 November 2015 17:56 - Tomáš Kulhánek

Status: Resolved Start date: 25 November 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 4.00 hours
Description

misto toho se vytvori slide jen pro prvni z paru vygenerovane z "screen per 2"

History
#1 - 03 December 2015 14:07 - Tomáš Kulhánek
- Status changed from New to Resolved
- % Done changed from 0 to 100

Opraveno. Pro kazdy stimul v paru se vytvori slide. Podle pozadavku zmena semantiky:
    -  zruseno taskpair - funkcionalita nahrazena task a taskforstimuli
    -  pridano klicove slovo taskforstimuli  * taskforstimuli vytvori 2 tasky pro kazdy stimul, v nadpisu ma pridano poradi, ktereho stimulu z paru se
tyka
    -  zmena task  * task v parove otazce generuje prodlouzenou otazku tykajici se obou stimulu v paru
    -  pridano klicove slovo panel  * panel ukonci predchozi tasky a muze v sobe obsahovat informativni text, ktery se zobrazi mezi tasky

#2 - 03 December 2015 14:16 - Tomáš Kulhánek

referencni prirucka syntaxe aktualizovana v http://patf-biokyb.lf1.cuni.cz/wiki/projekty/psychoakusticke_testy/navrh_dsl_jazyka
